RubyGems Navigation menu

legacy_enum 0.2.0

Allows you to address enumerated integer columns as more sane and readable symbols

Gemfile
          gem 'legacy_enum', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install legacy_enum
  
  
  
  
  
  
  

Authors:

  • Sean Scally

Owners:

Total downloads 2,956

For this version 232

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.0 - July 7, 2014 (8 KB)
  2. 0.1.1 - January 10, 2014 (8 KB)
  3. 0.1.0 - February 16, 2012 (7 KB)
  4. 0.0.1 - February 8, 2012 (5.5 KB)

Runtime Dependencies:

Development Dependencies: